Information on source package netty-3.9

Available versions

ReleaseVersion
jessie3.9.0.Final-1
jessie (security)3.9.0.Final-1+deb8u1
stretch3.9.9.Final-1

Open issues

BugjessiestretchDescription
CVE-2020-7238fixedvulnerableNetty 4.1.43.Final allows HTTP Request Smuggling because it mishandles ...
CVE-2019-20445fixedvulnerableHttpObjectDecoder.java in Netty before 4.1.44 allows a Content-Length ...
CVE-2019-20444fixedvulnerableHttpObjectDecoder.java in Netty before 4.1.44 allows an HTTP header th ...
CVE-2019-16869fixedvulnerableNetty before 4.1.42.Final mishandles whitespace before the colon in HT ...
CVE-2015-2156vulnerable (no DSA, ignored)fixedNetty before 3.9.8.Final, 3.10.x before 3.10.3.Final, 4.0.x before 4.0 ...

Resolved issues

BugDescription
CVE-2014-3488The SslHandler in Netty before 3.9.2 allows remote attackers to cause ...
CVE-2014-0193WebSocket08FrameDecoder in Netty 3.6.x before 3.6.9, 3.7.x before 3.7. ...

Security announcements

DSA / DLADescription
DLA-2110-1netty-3.9 - security update

Search for package or bug name: Reporting problems